distance_before_color_0   = 0
distance_color_0_color_1  = 16
distance_color_1_color_2  = 54
distance_color_2_color_3  = 16
distance_color_3_color_4  = 54
distance_color_4_color_5  = 16
distance_color_5_color_6  = 54
distance_color_6_color_7  = 16
distance_color_0_color_1_R = 16
distance_color_1_color_2_R = 54
distance_color_2_color_3_R = 16
distance_color_3_color_4_R = 54
distance_color_4_color_5_R = 16
distance_color_5_color_6_R = 54
distance_color_6_color_7_R = 16
distance_color_0_color_1_extra = 0
distance_color_1_color_2_extra = 0
distance_color_2_color_3_extra = 0
distance_color_3_color_4_extra = 0
distance_color_4_color_5_extra = 0
distance_color_5_color_6_extra = 0
distance_color_6_color_7_extra = 0
distance_color_0_color_1_R_extra = 0
distance_color_1_color_2_R_extra = 0
distance_color_2_color_3_R_extra = 0
distance_color_3_color_4_R_extra = 0
distance_color_4_color_5_R_extra = 0
distance_color_5_color_6_R_extra = 0
distance_color_6_color_7_R_extra = 0
distance_color_0_0_1      = 0
distance_color_0_1_2      = 0
distance_color_0_2_3      = 0
distance_color_1_0_1      = 0
distance_color_1_1_2      = 0
distance_color_1_2_3      = 0
distance_color_2_0_1      = 0
distance_color_2_1_2      = 0
distance_color_2_2_3      = 0
distance_color_3_0_1      = 0
distance_color_3_1_2      = 0
distance_color_3_2_3      = 0
distance_color_4_0_1      = 0
distance_color_4_1_2      = 0
distance_color_4_2_3      = 0
distance_color_5_0_1      = 0
distance_color_5_1_2      = 0
distance_color_5_2_3      = 0
distance_color_6_0_1      = 0
distance_color_6_1_2      = 0
distance_color_6_2_3      = 0
distance_color_7_0_1      = 0
distance_color_7_1_2      = 0
distance_color_7_2_3      = 0
distance_color_0_0_1_R    = 0
distance_color_0_1_2_R    = 0
distance_color_0_2_3_R    = 0
distance_color_1_0_1_R    = 0
distance_color_1_1_2_R    = 0
distance_color_1_2_3_R    = 0
distance_color_2_0_1_R    = 0
distance_color_2_1_2_R    = 0
distance_color_2_2_3_R    = 0
distance_color_3_0_1_R    = 0
distance_color_3_1_2_R    = 0
distance_color_3_2_3_R    = 0
distance_color_4_0_1_R    = 0
distance_color_4_1_2_R    = 0
distance_color_4_2_3_R    = 0
distance_color_5_0_1_R    = 0
distance_color_5_1_2_R    = 0
distance_color_5_2_3_R    = 0
distance_color_6_0_1_R    = 0
distance_color_6_1_2_R    = 0
distance_color_6_2_3_R    = 0
distance_color_7_0_1_R    = 0
distance_color_7_1_2_R    = 0
distance_color_7_2_3_R    = 0
distance_carriage_paper   = 635000
paint_color_block         = 1
paint_color_block_width   = 100000
color_block_picture_distance = 815622
pass_num                  = 16
group_heads_open          = 1
group_heads_overlap       = 0
Distance_vert_colors1     = 0
Distance_vert_colors2     = 0
Distance_vert_colors3     = 0
Distance_vert_colors4     = 0
Distance_vert_colors5     = 0
Distance_vert_colors6     = 0
Distance_vert_colors7     = 0
OneSizePrint              = 0
FlashGush                 = 0
FlashGushFreq             = 100
FlashGushlines            = 10
FlashGushTime             = 1
PrintClear                = 0
PrintClearLines           = 10
VertMotorOneStepLength    = 517800
VertMotorAdjust           = 0
MachineTotalSteps         = 6400
Clear_K_C                 = 260
Clear_C_M                 = 260
Clear_M_Y                 = 260
Clear_Y_END               = 260
Speed_setting             = 2
Motor_Speed_100           = 28
Motor_Speed_250           = 28
Motor_Speed_330           = 28
Clear_suck_num            = 4
Clear_motor_speed         = 2
Vert_Speed_setting        = 2
Vert_motor_speed_1        = 55
Vert_motor_speed_2        = 55
Vert_motor_speed_3        = 55
Printer_type              = 23
HorzMotorBeginDirection   = 1
PrintHeaderArrageMode     = 0
PrintHeaderPosition       = 1
PrintHeaderHighToLowSelect = 1
ClearPrintHeadDirection   = -18
PrintVertAdjust1Pass_JieZhi_1 = 0
PrintVertAdjust2Pass_JieZhi_1 = 9
PrintVertAdjust3Pass_JieZhi_1 = 0
PrintVertAdjust4Pass_JieZhi_1 = 7
PrintVertAdjust6Pass_JieZhi_1 = -18
PrintVertAdjust8Pass_JieZhi_1 = -2
PrintVertAdjust12Pass_JieZhi_1 = -4
PrintVertAdjust16Pass_JieZhi_1 = 0
PrintVertAdjust32Pass_JieZhi_1 = 0
PrintVertAdjust64Pass_JieZhi_1 = 0
PrintVertAdjust1Pass_JieZhi_2 = 0
PrintVertAdjust2Pass_JieZhi_2 = 0
PrintVertAdjust3Pass_JieZhi_2 = 0
PrintVertAdjust4Pass_JieZhi_2 = 0
PrintVertAdjust6Pass_JieZhi_2 = 0
PrintVertAdjust8Pass_JieZhi_2 = 0
PrintVertAdjust12Pass_JieZhi_2 = 0
PrintVertAdjust16Pass_JieZhi_2 = 0
PrintVertAdjust32Pass_JieZhi_2 = 0
PrintVertAdjust64Pass_JieZhi_2 = 0
PrintVertAdjust1Pass_JieZhi_3 = 0
PrintVertAdjust2Pass_JieZhi_3 = 0
PrintVertAdjust3Pass_JieZhi_3 = 0
PrintVertAdjust4Pass_JieZhi_3 = 0
PrintVertAdjust6Pass_JieZhi_3 = 0
PrintVertAdjust8Pass_JieZhi_3 = 0
PrintVertAdjust12Pass_JieZhi_3 = 0
PrintVertAdjust16Pass_JieZhi_3 = 0
PrintVertAdjust32Pass_JieZhi_3 = 0
PrintVertAdjust64Pass_JieZhi_3 = 0
PrintVertAdjust1Pass_JieZhi_4 = 0
PrintVertAdjust2Pass_JieZhi_4 = 0
PrintVertAdjust3Pass_JieZhi_4 = 0
PrintVertAdjust4Pass_JieZhi_4 = 0
PrintVertAdjust6Pass_JieZhi_4 = 0
PrintVertAdjust8Pass_JieZhi_4 = 0
PrintVertAdjust12Pass_JieZhi_4 = 0
PrintVertAdjust16Pass_JieZhi_4 = 0
PrintVertAdjust32Pass_JieZhi_4 = 0
PrintVertAdjust64Pass_JieZhi_4 = 0
PrintVertAdjust1Pass_JieZhi_5 = 0
PrintVertAdjust2Pass_JieZhi_5 = 0
PrintVertAdjust3Pass_JieZhi_5 = 0
PrintVertAdjust4Pass_JieZhi_5 = 0
PrintVertAdjust6Pass_JieZhi_5 = 0
PrintVertAdjust8Pass_JieZhi_5 = 0
PrintVertAdjust12Pass_JieZhi_5 = 0
PrintVertAdjust16Pass_JieZhi_5 = 0
PrintVertAdjust32Pass_JieZhi_5 = 0
PrintVertAdjust64Pass_JieZhi_5 = 0
PrintVertAdjust1Pass_JieZhi_6 = 0
PrintVertAdjust2Pass_JieZhi_6 = 0
PrintVertAdjust3Pass_JieZhi_6 = 0
PrintVertAdjust4Pass_JieZhi_6 = 0
PrintVertAdjust6Pass_JieZhi_6 = 0
PrintVertAdjust8Pass_JieZhi_6 = 0
PrintVertAdjust12Pass_JieZhi_6 = 0
PrintVertAdjust16Pass_JieZhi_6 = 0
PrintVertAdjust32Pass_JieZhi_6 = 0
PrintVertAdjust64Pass_JieZhi_6 = 0
PrintHorzAdjust1Speed     = 0
PrintHorzAdjust2Speed     = 5
PrintHorzAdjust3Speed     = 5
ConfigFreqNum             = 0
MachineFactorySetting     = 4
AutoAdjustPaperDown       = 0
AutoCutPaper              = 0
PicToPaperDistance        = 0
VertAdjustUsePass         = 2
MotorMoveDirection        = 0
step_to_mulse             = 205039
step_motor_jiezhi         = 3
color_select_kcmylclm     = 240
is_clear_pass_touch       = 1
clear_pass_touch          = 20
finish_print_vert_direction = 0
finish_Print_Vert_distance = 290000
pump_work_time            = 1000
pump_work_over_time       = 1000
flash_freq_normal         = 20
flash_freq_clear          = 20
flash_freq_time           = 1000
printhead_begin_not_use   = 0
printhead_end_not_use     = 0
is_set_vert_once_move     = 1
vert_once_move            = 2000000
clear_finish_wait_time    = 1000
horz_motor_to_zero_speed  = 1
single_print_speed        = 28
vert_motor_total_length   = 40000
vert_begin_length         = 0
horz_motor_zero_pos       = 0
vert_motor_zero_pos       = 0
vert_motor_to_zero_speed  = 10
clear_other_steps         = 0
uv_lamp_distance          = 0
is_begin_vert_motor_move  = 0
horz_motor_speed_up_steps = 10
clear_pass_touch_width    = 4000
clear_pass_touch_height   = 20
protect_printhead_distance = 3000
printhead_clear_time      = 3000
printhead_clear_over_time = 3000
Clear_Y_LC                = 0
Clear_LC_LM               = 0
Clear_End_Pump            = 0
cut_paper_length          = 13402
test_paper_finish_flag    = 0
test_paper_begin_pos      = 1070
test_paper_end_pos        = 7525
print_eclosion_type       = 1
print_eclosion_type_length = 0
print_dpi_type            = 5
print_adjust_pos_mode     = 0
clear_other_steps2        = 0
base_point_distance       = 450
flash_point_distance      = 115
vert_motor_begin_move_distance = 0
print_horz_adjust_L       = 6
single_color_use_total_printhead = 0
print_horz_adjust_1Mode_Speed1 = 0
print_horz_adjust_2Mode_Speed1 = 0
print_horz_adjust_3Mode_Speed1 = 7
print_horz_adjust_1Mode_Speed2 = 0
print_horz_adjust_2Mode_Speed2 = 0
print_horz_adjust_3Mode_Speed2 = 6
print_horz_adjust_1Mode_Speed3 = 0
print_horz_adjust_2Mode_Speed3 = 0
print_horz_adjust_3Mode_Speed3 = 7
print_horz_adjust_L_1Mode_Speed1 = 0
print_horz_adjust_L_2Mode_Speed1 = 0
print_horz_adjust_L_3Mode_Speed1 = 3
print_horz_adjust_L_1Mode_Speed2 = 0
print_horz_adjust_L_2Mode_Speed2 = 0
print_horz_adjust_L_3Mode_Speed2 = 7
print_horz_adjust_L_1Mode_Speed3 = 0
print_horz_adjust_L_2Mode_Speed3 = 0
print_horz_adjust_L_3Mode_Speed3 = 3
print_horz_adjust_4PMode_Speed1 = 4
print_horz_adjust_L_4PMode_Speed1 = 7
printhead_voltage         = 0
print_overwrite_times     = 1
Fan_Speed_Setting         = 0
Fan_High_Speed            = 250
Fan_Middle_Speed          = 220
Fan_Low_Speed             = 200
4740_clean_time_to_step_1 = 3000
4740_clear_time_to_step_2 = 5000
4740_clear_time_to_step_3 = 1000
4740_clear_time_to_step_4 = 5000
4740_clear_time_to_step_5 = 3000
4740_clear_time_to_step_6 = 7000
4740_clear_time_to_step_7 = 1000
4740_clear_time_to_step_8 = 1000
4740_clean_mode           = 1
wait_time_to_flash        = 240
ink_mode_select           = 0
finish_once_flash_times   = 20
save_front_set_heat_tempreture = 50
save_mid_set_heat_tempreture = 40
save_back_set_heat_tempreture = 30
printer_print_mode_360    = 1
shizixiu_ip_address_1     = 192
shizixiu_ip_address_2     = 168
shizixiu_ip_address_3     = 1
shizixiu_ip_address_4     = 43
FanCloseTime              = 10
UV1LampL2ROpenOrClose     = 1
UV1LampR2LOpenOrClose     = 1
UV2LampL2ROpenOrClose     = 1
UV2LampR2LOpenOrClose     = 1
UV1LampDistance           = 2200
UV2LampDistance           = -200
printer_server_port       = 9100
one_size_print_direction  = 1
before_cut_paper_vert_move_length = 850
8color_printer_uv_mode    = 0
pingban_print_white_1_2_lines_data = 8
pingban_print_white_3_4_lines_data = 8
pingban_print_white_5_6_lines_data = 4
pingban_print_white_7_8_lines_data = 4
PrintOverYPos             = 0
PrintPosToPrintHeadDistance = 100
VertPosToPrintHeadDistance = 0
PrintPosToColorBlockMinDistance = 40
8color_printer_color_mode = 0
